SELECT
	*,
	REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' '),
	dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 1),
	dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 2),
	dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 3),
	dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 4)
FROM
	dbo.remark_pom3_output AS rpo

SELECT *
FROM
	dbo.remark_pom3_output AS rpo

UPDATE
  dbo.remark_pom3_output
SET
  address_1 = dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 1),
  address_2 = dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 2),
  address_3 = dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 3),
  address_4 = dbo.func_split_alamat((REPLACE((REPLACE((address_policy_holder + ' ' + city_postcode + ' ' + state_country), '  ', ' ')), '  ', ' ')), 4)
  